@import "bootstrap4/bootstrap";
@import "variable";
@import "fonts";
@import "margin";
@import "padding";
@import "align";
@import "utility";

html {
	height: 100%;
}

body {
	@extend .montserrat;
	font-family: Roboto;
	font-size: 16px;
	text-transform: none !important;
}
